<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/player_info"
	android:layout_width="140dp"
	android:layout_height="fill_parent"
	android:layout_alignParentRight="true"
	android:background="#80666666"
	android:visibility="invisible"
	>
    <view class="jp.sourceforge.nicoro.VariableLabelView"
        xmlns:app="http://schemas.android.com/apk/res/jp.sourceforge.nicoro"
    	android:id="@+id/info_title"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:layout_alignParentTop="true"
	    android:layout_marginTop="2dp"
	    android:layout_marginBottom="3dp"
	    app:textColor="@color/player_info_text_normal"
	    app:textSize="15sp"
	    app:antialias="true"
	    app:underlineText="true"
	    app:defaultCapacity="32"
	    app:scroll="true"
	    app:scrollSpeed="35"
	    app:scrollDelay="3000"
    	/>
    <view class="jp.sourceforge.nicoro.VariableLabelView"
        xmlns:app="http://schemas.android.com/apk/res/jp.sourceforge.nicoro"
    	android:id="@+id/info_description"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:layout_below="@+id/info_title"
		android:background="#80888888"
		android:paddingTop="2dp"
		android:paddingBottom="2dp"
	    app:textColor="@color/player_info_text_normal"
	    app:textSize="12sp"
	    app:antialias="true"
	    app:defaultCapacity="32"
	    app:scroll="true"
	    app:scrollSpeed="70"
	    app:scrollDelay="2500"
    	/>
    
    <view class="jp.sourceforge.nicoro.VariableLabelView"
        xmlns:app="http://schemas.android.com/apk/res/jp.sourceforge.nicoro"
    	android:id="@+id/info_count_play"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_alignParentRight="true"
	    android:layout_below="@+id/info_description"
	    android:layout_marginTop="11dp"
	    android:layout_marginRight="6dp"
	    android:layout_marginBottom="1dp"
	    app:textColor="@color/player_info_text_normal"
	    app:textSize="12sp"
	    app:antialias="true"
	    app:defaultCapacity="32"
    	/>
    <view class="jp.sourceforge.nicoro.VariableLabelView"
        xmlns:app="http://schemas.android.com/apk/res/jp.sourceforge.nicoro"
    	android:id="@+id/info_count_comment"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_alignParentRight="true"
	    android:layout_below="@+id/info_count_play"
	    android:layout_marginRight="6dp"
	    android:layout_marginBottom="1dp"
	    app:textColor="@color/player_info_text_normal"
	    app:textSize="12sp"
	    app:antialias="true"
	    app:defaultCapacity="32"
    	/>
    <view class="jp.sourceforge.nicoro.VariableLabelView"
        xmlns:app="http://schemas.android.com/apk/res/jp.sourceforge.nicoro"
    	android:id="@+id/info_count_mylist"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_alignParentRight="true"
	    android:layout_below="@+id/info_count_comment"
	    android:layout_marginRight="6dp"
	    android:layout_marginBottom="11dp"
	    app:textColor="@color/player_info_text_normal"
	    app:textSize="12sp"
	    app:antialias="true"
	    app:defaultCapacity="32"
    	/>
    
    <view class="jp.sourceforge.nicoro.VariableLabelView"
        xmlns:app="http://schemas.android.com/apk/res/jp.sourceforge.nicoro"
    	android:id="@+id/info_play_data"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:layout_below="@+id/info_count_mylist"
	    app:textColor="#dd00ccff"
	    app:textSize="12sp"
	    app:antialias="true"
	    app:defaultCapacity="32"
	    app:scroll="true"
	    app:scrollSpeed="25"
	    app:scrollDelay="3000"
    	/>
    
    <!-- view class="jp.sourceforge.nicoro.VariableLabelView"
        xmlns:app="http://schemas.android.com/apk/res/jp.sourceforge.nicoro"
    	android:id="@+id/info_clock"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_alignParentRight="true"
	    android:layout_below="@+id/info_play_data"
	    android:layout_marginRight="5dp"
	    app:textColor="#ffdddddd"
	    app:textSize="12sp"
	    app:antialias="true"
	    app:defaultCapacity="16"
    	/ -->
    <AnalogClock
	    android:layout_width="50dp"
	    android:layout_height="50dp"
    	android:layout_alignParentRight="true"
    	android:layout_below="@+id/info_play_data"
	    android:layout_marginTop="6dp"
	    android:layout_marginRight="5dp"
    	/>
    
    <view class="jp.sourceforge.nicoro.VariableLabelView"
        xmlns:app="http://schemas.android.com/apk/res/jp.sourceforge.nicoro"
    	android:id="@+id/info_time"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_alignParentRight="true"
	    android:layout_alignParentBottom="true"
	    android:layout_marginRight="3dp"
	    android:layout_marginBottom="2dp"
	    app:textColor="@color/player_info_text_normal"
	    app:textSize="12sp"
	    app:antialias="true"
	    app:defaultCapacity="16"
    	/>
</RelativeLayout>
